<div class="b_festivalsTopSectionText row justify-content-center">
    <h1 class="b_festivalsTopSectionText__h1 col-12">
        YOUR BEST FESTIVAL
    </h1>
    <h2 class="b_festivalsTopSectionText__h2 col-12">
        Рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного
        текста
    </h2>
</div>